SmsCanDeleteResponse
Successful response with one SmsCanDelete
errorintegerrequired
Always 0 in a successful response
Constant value:
0messagestring | nullnullablerequired
Always null in a successful response
data objectrequired
Resource returned by the operation
sms_idintegerrequired
Id of the SMS (GET /api/v3/sms/{sms_id})
can_deletebooleanrequired
Whether the SMS can be deleted: only a DRAFT
metarequired
Always null: only the paginated lists have a meta
Constant value:
nullSmsCanDeleteResponse
{
"error": 0,
"message": "string",
"data": {
"sms_id": 0,
"can_delete": true
}
}